Loading...
Searching...
No Matches
gfanlib_exceptions.h File Reference
`#include <exception>`

Go to the source code of this file.

## Data Structures

class | weightOverflowException
class | exponentOverflowException

## Variables

EXTERN_INST_VAR weightOverflowException | weightOverflow
EXTERN_INST_VAR exponentOverflowException | exponentOverflow

## Variable Documentation

## exponentOverflow

EXTERN_INST_VAR exponentOverflowException exponentOverflow

Definition at line 24 of file gfanlib_exceptions.h.

## weightOverflow

EXTERN_INST_VAR weightOverflowException weightOverflow

Definition at line 14 of file gfanlib_exceptions.h.